Opened 5 years ago

Closed 5 years ago

Last modified 5 years ago

#2385 closed defect (fixed)

Doctrine not working in PHP 5.6

Reported by: berger Owned by: comvation
Priority: normal Milestone: Contrexx 4.1
Component: Cache Version: 4.0
Severity: normal Keywords:
Cc:

Description

Doctrine does not work with PHP 5.6.

Error is: PHP: WARNING: Erroneous data format for unserializing in lib\doctrine\Doctrine\ORM\Mapping\ClassMetadata?.php Fatal error: clone method called on non-object

Change History (1)

comment:1 Changed 5 years ago by berger

  • Component changed from lib to core_modules/cache
  • Milestone changed from unknown to Contrexx 4.1
  • Resolution set to fixed
  • Status changed from new to closed
Last edited 5 years ago by michael.ritter (previous) (diff)
Note: See TracTickets for help on using tickets.